Subject: [bug#38640] [PATCH] Add ripgrep and many rust dependencies

From: John Soo <[email-masked]>
Date: Wed, 18 Dec 2019 16:42:42 +0000

Hi Martin,

> So the ` hidden? #t ` also hides the package from (find-packages*)
> functions in (gnu packages). I actully want to be able to search for and
> use rust libraries with guix, so I prefer not to hide them.

I totally agree. I can't find any documentation on #skip-build though. Can
you provide a snippet, maybe?

Thanks,

John